data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Інша поштова та кур'єрська діяльність
    id: '53.20'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими продуктами харчування в спеціалізованих
      магазинах
    id: '47.29'
    scheme: КВЕД
  - description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Забір, очищення та постачання води
    id: '36.00'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Роздрібна торгівля в спеціалізованих магазинах електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '47.43'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Роздрібна торгівля книгами в спеціалізованих магазинах
    id: '47.61'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65020'
    streetAddress: Україна, 65020, Одеська обл., місто Одеса, ВУЛ.ЛЬВА ТОЛСТОГО, ,
      будинок 30
  founders:
  - address:
      countryName: Україна
      postalCode: '65062'
      streetAddress: Україна, 65062, Одеська обл., місто Одеса, ВУЛИЦЯ ПЕДАГОГІЧНА,
        будинок 27, квартира 67
    capital: 6000000
    first_middle_name: ПАВЛО АВГУСТОВИЧ
    last_name: ЖЕБРОВСЬКИЙ
    name: ЖЕБРОВСЬКИЙ ПАВЛО АВГУСТОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '23863399'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОЮГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТЕХНОЮГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: de54c576a2114431abc53b0e4dc1d95c
  sourceDate: '2022-10-30T16:05:51+00:00'
  sourceRequests:
  - req-861bf9d7-bf20-44b7-81ff-3f4d31ffc843
  version: 2.0.0
